@font-face {
  font-family: 'Score';
  src: url("/fonts/arialbd.ttf");
}
@font-face {
  font-family: 'Review';
  src: url("/fonts/helvetica_condensed.ttf");
}
body {
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
  color: #282828;
  font-size: .95em;
  margin-top: 170px;
}
html, body {
  position: relative;
  overflow-x: hidden;
  background-color: transparent !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Baskerville, serif;
  text-transform: uppercase;
  color: rgba(150, 124, 74, 1.00);
}
h3 {
  margin: 25px 0 5px 0;
}
h3:first-child {
  margin-top: 0;
}
a:link, p a, p a:link, a:hover, p a:hover, p a:hover, a:visited {
  color: #282828;
}
.container-fluid {
  padding-right: 0;
  padding-left: 0;
}
.goud {
  color: rgba(150, 124, 74, 1.00);
}
.goudBack {
  color: rgba(255, 255, 255, 1.00);
  background-color: rgba(150, 124, 74, 1.00);
}.goud {
  color: rgba(150, 124, 74, 1.00);
}
.grijsLicht {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(196, 186, 181, 1.00);
}
.grijsLichtTekst {
  color: rgba(255, 255, 255, 1.00);
}
/*.mint {
  background-color: #7d9aa2;
}
.mint {
  background-color: rgba(216,235,222,1.00);
}*/
.mint {
  background-color: rgba(223,228,235,0.50);
}
.groenKop {
  color: rgba(26, 170, 164, 1.00);
  font-weight: 900;
}
.goudKop {
  color: rgba(150, 124, 74, 1.00);
  font-weight: 900;
}
.witKop {
  color: rgba(245, 245, 245, 1.00);
  font-weight: bold;
  font-size: 20px;
}
hr {
  border: solid 1px rgba(26, 170, 164, .2);
}
.maat {
  width: 83%;
}
.navbar-nav {
  padding-right: 160px;
}
.btn-primary {
  color: rgba(255, 255, 255, 1.00) !important;
  background-color: rgba(150, 124, 74, 1.00) !important;
  border: none;
}
.bg-light {
  background-color: rgba(150, 124, 74, 1.00) !important;
  border: none;
}
.navbar-light .navbar-nav .nav-link, .navbar-nav a.nav-item.nav-link:hover {
  color: rgba(255, 255, 255, 1.00);
}
.navbar-nav a.nav-item.nav-link.active {
  color: rgba(255, 255, 255, 1.00);
  font-weight: 600;
}
nav#resLogo #collapse1 {
  margin-top: 121px;
}
#headerFoto:before {
  height: 0px;
  content: "";
  display: block;
}
#headerTekst:before {
  height: 40px;
  content: "";
  display: block;
}
.blokken2 .card {
  width: 48%;
  padding-top: 15px;
}
.blokken2 .card a, .blokken2 .card a:hover {
  color: currentColor;
}
.blokken3 .card {
  width: 32%;
}
.blokken4 .card {
  width: 23%;
}
.cardbody color {
	
}
p.lijst {
  margin-bottom: 0px;
}
.linkBlok {
  padding: 10px;
  background: rgba(223,228,235,0.50);
  color: rgba(255, 255, 255, 1.00);
}
.linkBlok li {
  padding: 8px;
  color: rgba(255, 255, 255, 1.00);
  border-bottom: rgba(255, 255, 255, 1.00) thin solid;
}
.linkBlok li:last-child {
  border-bottom: none;
}
.ballon {
  font-size: 24px;
}
.linkBlok a, .linkBlok a:visited, #familieLinks.card a, #familieLinks.card a:visited {
  color: rgba(0, 0, 0, 1.00);
}
.linkBlok a:hover {
  color: rgba(0, 0, 0, 1.00);
  text-decoration: none;
}
.card-body ul {
  padding-left: 10px;
}
.map {
  outline: 0;
}
#bolletjes li {
  text-align: right;
  margin-bottom: 10px;
}
p.mailLink a {
  text-decoration: underline;
}
.footer {
  background-color: rgba(150, 124, 74, 1.00);
  border-top: rgba(196, 186, 181, 1.00) solid thin;
  color: rgba(255, 255, 255, 1.00);
}
footer a, footer a:hover, footer a:link, footer a:visited {
  color: rgba(255, 255, 255, 1.00);
}
footer #socials a, footer #socials a:hover {
  text-decoration: none;
}
footer #socials {
  text-align: center;
}
footer #legal ul {
  margin-left: 0px;
}
.tw {
  width: 37%;
}
.fb {
  width: 18%;
}
.li {
  width: 35%;
}
.post a:link, .post a:visited, .post a:hover, #excerpt a:link {
  color: rgba(150, 124, 74, 1.00);
  text-decoration: underline;
}


/*-----------ADVOCAATSCORE---------------*/
.achtergrond {
  position: absolute;
  top: 30px;
  right: 25px;
  z-index: 1003;
}
.score {
  position: absolute;
  font-family: "novecento-sans", sans-serif;
  font-weight: 500;
  font-style: normal;;
  top: 0px;
  right: 52px;
  z-index: 1004;
  color: rgba(255, 255, 255, 1.00);
  font-size: 58px;
  text-align: center;
  padding: 29px 26px 0 0;
  letter-spacing: -1px;
}
.review {
  position: absolute;
  font-family:"Review";
  top: 5px;
  right: 38px;
  color: white;
  font-size: 11px;
  font-weight: normal;
  padding: 96px 18px 0 0;
  z-index: 1005;
}
/*--------------------------------SMART VIEW-------------------------------*/
@media screen and (max-width: 767px) {
  body {
    margin-top: 178px;
  }
  /*HAMBURGERKNOP*/
  .navbar-toggler {
    margin: 15px 0 0 0px;
  }
  .blokken3 .card, .blokken2 .card, .blokken4 .card {
    width: 100%;
    margin-bottom: 20px;
  }
  nav#resLogo #collapse1 {
    margin-top: 10px;
  }
  .maat {
    width: 84%;
  }
  #bolletjes ul {
    margin-top: 10px;
    text-align: center;
  }
  #bolletjes ul li {
    display: inline;
  }
  footer #socials {
    margin: 15px 0 20px 0;
  }
  footer #socials ul li {
    display: inline-block;
  }
  .tw {
    width: 37%;
  }
  .fb {
    width: 28%;
  }
  .li {
    width: 35%;
  }
  footer #legal ul {
    margin-left: 0px;
  }
  #corAdres, #best, #rooi, #legal {
    text-align: center;
  }
  /*ADVOCAATSCORE*/
  .achtergrond {
    position: absolute;
    text-align: right;
    top: 17px;
    right: 0px;
	padding: 0 10px 0 0 ;
    z-index: 1;
  }
  .grootte {
    width: 75%;
  }
  .score {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 4;
    color: rgba(255, 255, 255, 1.00);
    font-size: 34px;
    text-align: center;
    padding: 23px 65px 0 0;
    letter-spacing: -2px;
  }
  .review {
    position: absolute;
    top: 0px;
    right: 0px;
    color: white;
    font-size: 8px;
    font-weight: normal;
    letter-spacing: normal;
    padding: 68px 16px 0 0;
    z-index: 10;
  }
	.maat {
	width: 58%;
	padding: 0px 0px 0px 0px;
	}
}
/*-------------------------------TABLET VIEW-------------------------------------*/
@media (min-width: 768px) and (max-width: 1439px) {
  body {
    margin-top: 165px;
  }
  .linkBlok h3 {
    font-size: 1.4em;
  }
  h5 {
    font-size: 1.25em;
  }
  .navbar-nav {
    padding-right: 0px;
  }
  .maat {
    width: 83, 5%;
  }
  .navbar-light .navbar-nav .nav-link, .navbar-nav a.nav-item.nav-link:hover {
    font-size: .85em;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 6px 0px 6px 5px;
    margin-right: 10px;
  }
  /*ADVOCAATSCORE*/
  .achtergrond {
    position: absolute;
    top: 49px;
    right: 0px;
    z-index: 1;
  }
  .grootte {
    width: 80%;
  }
  .score {
    position: absolute;
    top: 12px;
    right: 0px;
    z-index: 5;
    color: rgba(255, 255, 255, 1.00);
    font-size: 46px;
    text-align: center;
    padding: 38px 70px 0 0;
    letter-spacing: -1px;
  }
  .review {
    position: absolute;
    top: 5px;
    right: 7px;
    color: white;
    font-size: 9px;
    font-weight: normal;
    letter-spacing: normal;
    padding: 103px 30px 0 0;
    z-index: 10;
  }
	
	.review .maat {
	width: 68%;
	padding: 0px -3px 0 2px;
	}
}